
	body{font-family:mc-mark-narrow-book;font-size:14px;font-style:normal;font-weight:normal;letter-spacing:0;}
	.sg-f-dspl-xl{font-family:mc-mark-narrow-medium;font-size:48px;line-height:54px;font-weight:normal;letter-spacing:0;text-transform:none;}
	.sg-f-dspl-l{font-family:mc-mark-narrow-medium;font-size:28px;line-height:40px;font-weight:normal;letter-spacing:0;text-transform:none;}
	.sg-f-dspl-m{font-family:mc-mark-narrow-medium;font-size:21px;line-height:40px;font-weight:normal;letter-spacing:0;text-transform:none;}
	.sg-f-dspl-m2{font-family:mc-mark-narrow-medium;font-size:21px;line-height:26px;font-weight:normal;letter-spacing:0;text-transform:none;}
	.sg-f-dspl-s{font-family:mc-mark-narrow-medium;font-size:14px;line-height:1.25em;letter-spacing:0;font-weight:normal;text-transform:none;}
	.sg-f-ttl{font-family:mc-mark-narrow-medium;font-size:16px;line-height:1.25em;font-weight:normal;letter-spacing:0;}
	.sg-f-ttl-2{font-family:mc-mark-narrow-medium;font-size:16px;line-height:1.25em;font-weight:normal;letter-spacing:0;}
	.sg-f-subttl{font-family:mc-mark-narrow-book;font-size:13px;line-height:1.33em;font-weight:normal;letter-spacing:0;}
	.sg-f-subttl-s{font-family:mc-mark-narrow-book;font-size:13px;line-height:1.33em;font-weight:normal;letter-spacing:0;}
	.sg-f-hdr-l{font-family:mc-mark-narrow-medium;font-size:14px;line-height:1.33em;letter-spacing:0;font-weight:normal;}
	.sg-f-hdr{font-family:mc-mark-narrow-medium;font-size:14px;line-height:1.33em;letter-spacing:0;font-weight:normal;}
	.sg-f-hdr-m{font-family:mc-mark-narrow-medium;font-size:14px;line-height:1.33em;letter-spacing:0;font-weight:normal;}
	.sg-f-hdr-s{font-family:mc-mark-narrow-medium;font-size:14px;line-height:1.33em;letter-spacing:0;font-weight:normal;}
	.sg-f-bdy{font-family:mc-mark-narrow-book;font-size:14px;line-height:20px;letter-spacing:0;font-weight:normal;}
	.sg-f-bdy-m{font-family:mc-mark-narrow-medium;font-size:12px;line-height:1.125em;letter-spacing:0;font-weight:normal;}
	.sg-f-bdy-s{font-family:mc-mark-narrow-medium;font-size:11px;line-height:18px;font-weight:normal;letter-spacing:0;}
	.sg-f-bdy-lt{font-family:mc-mark-narrow-book;font-size:14px;line-height:20px;font-weight:normal;letter-spacing:0;}
	.sg-f-btn{font-family:mc-mark-narrow-medium;font-size:13px;line-height:1.125em;text-transform:none;font-weight:normal;letter-spacing:0;}
	.ifonly_input, input, select, textarea{font-family:mc-mark-narrow-book;font-size:14px;line-height:20px;letter-spacing:0;font-weight:normal;padding:5px;}
	b, strong{font-family:mc-mark-narrow-medium;line-height:1.25em;font-weight:normal;letter-spacing:0;}


@media only screen and (max-width: 576px){
	body{}
	.sg-f-dspl-xl{font-size:24px;line-height:24px;}
	.sg-f-dspl-l{font-size:22px;}
	.sg-f-dspl-m{font-size:24px;line-height:32px;}
	.sg-f-dspl-m2{font-size:20px;}
	.sg-f-dspl-s{font-size:15px;line-height:20px;}
	.sg-f-ttl{font-size:13px;line-height:1.33em;font-weight:normal;letter-spacing:0;}
	.sg-f-ttl-2{font-size:13px;line-height:1.33em;font-weight:normal;letter-spacing:0;}
	.sg-f-subttl{font-size:12px;line-height:1.33em;}
	.sg-f-subttl-s{font-size:12px;line-height:1.33em;}
	.sg-f-hdr-l{font-size:14px;}
	.sg-f-hdr{font-size:14px;}
	.sg-f-hdr-m{font-size:14px;}
	.sg-f-hdr-s{font-size:14px;}
	.sg-f-bdy{}
	.sg-f-bdy-m{}
	.sg-f-bdy-s{}
	.sg-f-bdy-lt{}
	.sg-f-btn{}
}

@media only screen and (min-width: 577px) and (max-width: 991px){
	body{}
	.sg-f-dspl-xl{font-size:28px;line-height:28px;}
	.sg-f-dspl-l{}
	.sg-f-dspl-m{font-size:24px;line-height:32px;}
	.sg-f-dspl-m2{}
	.sg-f-dspl-s{font-size:15px;line-height:20px;}
	.sg-f-ttl{}
	.sg-f-ttl-2{}
	.sg-f-subttl{font-size:12px;line-height:1.33em;}
	.sg-f-subttl-s{font-size:12px;line-height:1.33em;}
	.sg-f-hdr-l{font-size:14px;}
	.sg-f-hdr{font-size:14px;}
	.sg-f-hdr-m{font-size:14px;}
	.sg-f-hdr-s{font-size:14px;}
	.sg-f-bdy{}
	.sg-f-bdy-m{}
	.sg-f-bdy-s{}
	.sg-f-bdy-lt{}
	.sg-f-btn{}
}

@media only screen and (min-width: 992px) and (max-width: 1200px){
	body{}
	.sg-f-dspl-xl{font-size:36px;line-height:40px;}
	.sg-f-dspl-l{}
	.sg-f-dspl-m{font-size:24px;line-height:32px;}
	.sg-f-dspl-m2{}
	.sg-f-dspl-s{font-size:15px;line-height:20px;}
	.sg-f-ttl{}
	.sg-f-ttl-2{}
	.sg-f-subttl{font-size:12px;line-height:1.33em;}
	.sg-f-subttl-s{font-size:12px;line-height:1.33em;}
	.sg-f-hdr-l{}
	.sg-f-hdr{}
	.sg-f-hdr-m{}
	.sg-f-hdr-s{}
	.sg-f-bdy{}
	.sg-f-bdy-m{}
	.sg-f-bdy-s{}
	.sg-f-bdy-lt{}
	.sg-f-btn{}
}

@media only screen and (min-width: 1201px){
	body{}
	.sg-f-dspl-xl{}
	.sg-f-dspl-l{}
	.sg-f-dspl-m{}
	.sg-f-dspl-m2{}
	.sg-f-dspl-s{}
	.sg-f-ttl{}
	.sg-f-ttl-2{}
	.sg-f-subttl{}
	.sg-f-subttl-s{}
	.sg-f-hdr-l{}
	.sg-f-hdr{}
	.sg-f-hdr-m{}
	.sg-f-hdr-s{}
	.sg-f-bdy{}
	.sg-f-bdy-m{}
	.sg-f-bdy-s{}
	.sg-f-bdy-lt{}
	.sg-f-btn{}
}
